/* LOGO */

/*.navbar-brand {
max-width: none;
    padding: 0px;
    padding-left: 0px;
    padding-top: 0px;
    margin: 0px;
    border-right: 0px solid white;
    text-align: left;
    
} */
	.mobileheader {
			display: none;
		}
	  .desktopheader {
			display: block;
		}
@media screen and (max-width: 1224px) {
	.mobileheader {
			display: block;
		}
	  .desktopheader {
			display: none;
		}
}

.brand-container {
	text-align: center;
}
.home .navbar {
	position: fixed;
	z-index: 10;
}
.navbar {
  padding: 0px;
	display: block;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-weight: 800;
    font-size: 20px;
		text-transform: uppercase;
}

.width-fluid {
  padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
/* Navbar logo */

.navbar-brand {
    height: max-content;
    float: right;
    position: relative;
    width: 320px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: block;
    padding: 0px;
    font-size: unset;
    margin: 0px;
}

body.home .navbar-brand img {
    width: 100%;
    height: 100%;
    display: inline-block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
filter: invert(30%) sepia(82%) saturate(3269%) hue-rotate(312deg) brightness(94%) contrast(97%);
}

.navbar-brand>img {
    width: 100%;
    height: auto;
    display:inline;
       -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
		 filter: invert(30%) sepia(82%) saturate(3269%) hue-rotate(312deg) brightness(94%) contrast(97%);
}

body.home .colorfix .navbar-brand>img {
	filter: invert(0);
}

.header-icons li {
    list-style: none;
    /* float: left; */
    display: inline-block;
}
.colorfix .navbar-brand>img {
	filter: invert(0);
}

.item img {
	width: 100%;
}

.whiteout {

}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: black;
}

a:visited {
	color: black;
}

a:hover,
a:focus,
a:active {
	color: black;
}

a:focus {
	outline:0px thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a.swipera  {
	color: white;
}

/* Bottom menu */

.bottom-menu {
    z-index: 999;
    width: 100%;
    padding: 10px;
    text-align: center;
    position: fixed;
    /*background-color: black;*/
    background-color: #8fb0d8;
    bottom: 0px;
    margin-top: 15px;
		left: 0px;
}
/* Toggle cellphone X */


.navbar-default {
	background-color: #fff;
    border-color: transparent;
    z-index: 9;
    position: relative;
    width: 100%;
	border: 0px; border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#fff;
}

body.home .navbar-default {
	background-color: transparent;
}

#navbar {
	  min-height: 100vh !important;
    background-color: #121526;
    /* background-color: rgb(0 0 0 / 45%); */
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    z-index: -1;
    position: fixed;
		display: none !important;
				 
}


.offcanvas {
	
	background-color: white;
	color: var(--dark);
}

.offcanvas ul {
	list-style: none;
	margin: 0px;
	padding: 7% 7%;
}

.offcanvas ul li {
	text-align: left;
	padding-bottom: 5%;
}

.offcanvas a,
.offcanvas a:visited,
.offcanvas a:active {
	color: white;
  text-transform: uppercase;
  font-size: 1.8em;
  font-size: clamp(1.2rem, 3vw, 2rem);
  text-align: left;
  font-weight: 400;
  text-underline-offset: var(--offset, 2px);
  text-decoration: none 2px;
  --offset: 0px;
  text-decoration-color: var(--dark);
  transition: --offset 400ms, text-decoration 400ms;
}

.offcanvas a:hover {
	opacity: 0.8;
  color: white;
  --offset: 15px;
  text-decoration: underline;
  text-decoration-color: var(--dark);
}


.btn-close {
	--bs-btn-close-color: white;
	filter: invert(0%) sepia(9%) saturate(1037%) hue-rotate(180deg) brightness(118%) contrast(100%);
	--bs-btn-close-opacity: 1;
}

/* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 2px;
width: 100%;
border-radius: 9px;
opacity: 1;
right: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: var(--maincolor);
}

.animated-icon2 span {
background: var(--maincolor);
}

.animated-icon3 span {
background: var(--maincolor);
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 6px;
width: 80% !important;

}

.animated-icon1 span:nth-child(3) {
top: 12px;
}

.animated-icon1.open span:nth-child(1) {
top: 8px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 8px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

.mobilelogo {
	padding: 10px;
}

.headericons a, .headericons a:visited {
	width: 100%;
	display: block;
	color: var(--maincolor);
	margin-bottom: 1em;
}

.headericons a i {
	width: 100%;
	display: block;
	color: var(--maincolor);
}


#navcart {
	  min-height: 100vh !important;
    background-color: #fff;
    /* background-color: rgb(0 0 0 / 45%); */
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    z-index: 999;
		width: 50%;
		max-width: 520px;
    position: fixed;
		display: none !important;

}
.navcart .cartheader {
	border-bottom: 1px solid #dfe3e5;
	padding: 30px;
	
}

.navcart h2 {
color: #3c57da;
margin: 0px;
font-size: 26px;
height: 33px;
line-height: 33px;
display: inline-grid;
}
.navcart .cartbody {
	padding: 30px;
}	

.navcart .cartfooter .carttotal {
	background-color: #fff;
	padding: 30px;
	bottom: 0px;
  width: 100%;
	border-top: 1px solid #dfe3e5;
}

.wc-proceed-to-checkout {
	background-color: #f0f4ff;
	padding: 30px;
	}

.navcart .cartfooter {

	bottom: 0px;
  position: absolute;
  width: 100%;	
}


.navcart .carttotal table {
	margin: 0px;
color: #71777f;
font-size: 18px;
}

.navcart .carttotal table th {
	text-align: left;
}

.navcart .carttotal table td {
	text-align: right;
}

.navcart .carttotal table td:last-child {
	font-size: 20px;
}

.navcart .carttotal table tr.cart-total {
	color: #16181d;
}

.navcart .product-thumbnail img {
	border-radius: 8px;
	max-width: 100px;
}

.navcart .checkout-button,  .woocommerce a.button.alt {
	    background-color: #3c57da;
    width: 100%;
    font-size: 20px;
    text-align: left;
    padding: 30px;
    text-transform: inherit;
    letter-spacing: 1px;
    border-radius: 10PX;
		color: white;
		display: flex;
		position: relative;
		font-weight: 800;
}

.navcart .checkout-button span.cartotal {
	position: absolute;
	right: 30px;
}

.navcart .cartbody .woocommerce-notices-wrapper {
	display: none;
}

.navcart .cartbody .cart-collaterals {
	display: none;
}

/* NAVBAR */
.navbar-default .navbar-nav>li>a {
    color: #fff !important;
    letter-spacing: 0px;
		idth: initial;
    color: #fff !important;
    letter-spacing: 0px;
    display: inline-block;
 

}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover {
	opacity: 1;
	   /*border-bottom: 2px solid white;*/
		 padding-bottom: 8px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
    opacity: 1;
	   /*border-bottom: 2px solid white;*/
		 padding-bottom: 8px;
		
	
}

/* ---- */

.navbar-toggle {
  border: none;
  background: transparent !important;
	z-index: 12;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}

.navbar-toggle .icon-bar {
		display: block;
		width: 19px;
    height: 2px;
    border-radius: 0px;
    transition: all 0.02s !important;

    }
.navbar-toggle:hover {
    background: transparent !important;
		}	

.navbar-toggle.active .icon-bar {
    width: 19px !important;
    transition: all 0.02s !important;
		}
.navbar-toggle.active .top-bar {
		transform: rotate(45deg) !important;
    transform-origin: 55% 147% !important;
    z-index: 9999;
    background-color: white;
}


/*.navbar-toggle.active .middle-bar {*/
/*    opacity: 0 !important;*/
/*}*/
.navbar-toggle.active .bottom-bar {
		transform: rotate(-45deg) !important;
    transform-origin: 20% -180% !important;
    z-index: 9999;
    background-color: white;
}

.navbar-toggle.collapsed  {
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
/*.navbar-toggle.collapsed .middle-bar {*/
/*    opacity: 1;*/
/*}*/
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

.navwhite {
	background-color: #fff;
    position: fixed;
    width: 100%;
		display: block;
}

.navwhite .navbar-header {
		background-color: #fff;
    position: fixed;
    width: 100%;
}

.navwhite .navbar-brand {

}

.colorfix .navbar-header {
		background-color: var(--light);
    position: fixed;
    width: 100%;
		z-index: 99;
}

.whiteheader .colorfix .navbar-header,
.woocommerce-page .colorfix .navbar-header {
    background-color: #fff;
    position: fixed;
    width: 100%;
}


.colorfix .navbar-brand {

}


li.menu-item .sub-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}



/* Produktmenu */
.produkt-menu {
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 10px;
}


.produkt-menu ul {
	padding-left: 15px;
	margin-left: 0px;
}

.produkt-menu.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 20px;
    text-align: left;
    letter-spacing: 0px !important;
    text-transform: uppercase;
		font-size: 18px;
}
.produkt-menu li.menu-item {
    position: relative;
    list-style: none;
    text-transform: uppercase;
		font-weight: 500;
		font-size: 16px;
}

.produkt-menu li.menu-item:current {
	color: red;
}

.produkt-menu .sub-menu li.menu-item {
    position: relative;
    list-style: none;
		font-weight: 300;
    text-transform: uppercase;
		font-size: 13px;
		padding-bottom: 3px;
}

/*.colorfix {
  background-color: #8fb0d8;
  position: fixed;
} */
.colorfix .navbar-brand {

}
.colorfix img {

}


/* Footer */
.colophon-span p {
  margin: 0px;
  padding: 0px 0px 10px 0px;
  font-weight: 400;
}


ul.nav-footer {
  list-style: none;
    display: block;
    margin: 0px;
    padding: 20px 0px;
}
ul.nav-footer li {
  
      display: block;
    text-align: left;
  
}

ul.nav-footer li a {
  border-right: 0px solid #000 !important;
    padding: 0px 0px 0px 0px;
    color: #fff !important;
		text-transform: uppercase;
}

ul.nav-footer li a:hover {
  color: orange !important;
}

ul.nav-footer li a:visited {
  color: #fff;
}

ul.nav-footer li:first-child  a {
    padding: 0px 0px 0px 0px;

}

ul.nav-footer li:last-child  a {
    border-right: 0 !important;
    
}

body.home .start-footer {
  position: fixed;
  bottom: 40px;
  right: 0px;
  z-index: 999;
  width: 100%;
  padding: 0px;
  padding-left: 30px;
}

.start-footer {
  position: absolute;
  bottom: 40px;
  right: 0px;
  z-index: 999;
  width: 100%;
  padding: 0px;
  padding-left: 30px;
}

.nav-footer {
	    margin: 20px;
    padding: 00px;
}

.nav-footer
ul {
  list-style: none;
    display: inline;
    margin: 0px;
    padding: 0px;
}
.nav-footer
ul li {
   border-right: 1px solid #000 !important;
  display: inline;
  
}
.nav-footer 
ul li a {
 
    padding: 0px 10px 0px 10px;

}

.nav-footer 
ul li:last-child {
	border-right: 0px solid #000 !important;
}

.start-footer ul.nav-footer-start li a {
  color: white;
  border-right: 1px solid #ffffff !important;
}

.start-footer ul.nav-footer-start li:last-child  a {
    border-right: 0 !important;
    
}

ul.nav-footer li a:visited {
  color: white;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation li {
	float: left;
	position: relative;
}

.main-navigation a {
	display: block;
	text-decoration: none;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul ul li {

}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
        font-size: 22px;
    letter-spacing: 1px;
    color: #000;
    text-align: center;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0rem;
}


.dropdown-item {
display: block;
    width: 100%;
    padding: 0px;
    clear: both;
    /* font-weight: 800; */
    color: #000;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-align: center;
    /* text-transform: uppercase; */
    /* padding-left: 40px; */
    font-family: 'Playfair Display', serif;
}

.dropdown-toggle::after {
    display: none;
}

a.dropdown-item,
a.dropdown-item:visited {
  opacity: 0.8;
}

.dropdown-item:focus, .dropdown-item:hover {
    opacity: 0.7;
    text-decoration: none;
    background-color: transparent;
}



/* Push Menu css */

.navcart.navbar-push {
		padding-left: 0px;
    padding-right: 0px;
    margin-left: 0;
    margin-right: 0;
}

.navbar-push {
		padding-left: 45px;
    padding-right: 45px;
    margin-left: 0;
    margin-right: 0;
}

button.mobile {
	display: none;
}

.pagemenu a {
		width: auto;
    display: inline-block;
    position: relative;
    /* position: unset; */
    float: left;
    /* text-transform: uppercase; */
    font-weight: 400;
    font-size: 22px;
		padding: 0px 20px;
		font-family: 'Poppins', sans-serif;
		color:#0c6149;
		opacity: 0.7;
}
.pagemenu a:hover {
	  color: #0c6149;
		opacity: 1;
}

.pagemenu a::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #48a78d;
    transition: width .3s;
}

.pagemenu a:hover::after {
    width: 100%;
}
@media screen and (max-width: 9999px) {
    .push-canvas {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        overflow-x: hidden;
        position: relative;
        right: 0;
    }
		
		.navcart.push-canvas {
			    -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        overflow-x: hidden;
        position: relative;
        left: 0;
		}
    
    .push-canvas.pushed-left {
        left: 0%;
    }
    
    .push-canvas.pushed-right {
        right: 0%;
    }
    
    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: absolute;
        width: 100%;
        top: 0;
    }
		
		.navbar-push.navbar-push-left {
        left: -100%;
				
    }
		
  
    .navbar-push.navbar-push-right {
        right: 0%;
    }
    
    .navbar-push.navbar-push-right.in {
        right: 0;
    }
    
    .navbar-push.navbar-push-left.in {
        left: 0;
    }
		
		/* Navcart */
		
		.navcart-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: absolute;
        width: 100%;
        top: 0;
    }
		
		.navcart-push.navcart-push-left {
        left: -100%;
    }
		
  
    .navcart-push.navcart-push-right {
        right: -100%;
    }
    
    .navcart-push.navcart-push-right.in {
        right: 0;
    }
    
    .navcart-push.navcart-push-left.in {
        left: 0;
    }
		
		.cartclose {
			    float: right;
		}
		
		.cartclose i {
		color: #35363c;
		opacity: 0.5;
    font-size: 1rem;
		line-height: 50px;
		}
}

@media screen and (max-width: 520px) {
    .push-canvas {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        overflow-x: hidden;
        position: relative;
        right: 0;
    }
    .navcart-push.navcart-push-right {
        right: -100%;
    }
		
    .push-canvas.pushed-left {
        right: -0px;
    }
    
    .push-canvas.pushed-right {
        right: 0px;
    }
				.header-icons li {
				list-style: none;
				/* float: left; */
				display: inline-block;
				padding-top: 20px;
		}
    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
    }
		
		  .pagemenu a {
     font-size: 0.7em;

    }
    
    .navbar-push.navbar-push-left {
        left: -100%;
    }
    
    .navbar-push.navbar-push-right {
        right: 0px;
    }
    
    .navbar-push.navbar-push-right.in {
        right: 0;
    }
    
    .navbar-push.navbar-push-left.in {
        left: 0%;
    }
}

@media screen and (max-width: 520px) {
	button.mobile {
	display: unset;
}
	
	
	#navcart {
			width: 100%;
	}
		/*.body {
			padding-left: 30px;
		}*/
    .push-canvas {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        overflow-x: hidden;
        position: relative;
        right: 0;
    }
    
    .push-canvas.pushed-left {
        right: 0%;
    }
    
    .push-canvas.pushed-right {
        right: 0%;
    }
    
    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
    }
		
		.navbar-push.navbar-push-left {
    left: -100vw;
		}
    

    
    .navbar-push.navbar-push-right {
        right: 0%;
    }
    
    .navbar-push.navbar-push-right.in {
        right: 0;
    }
    
    .navbar-push.navbar-push-left.in {
        left: 0;
    }
		
		/* Navcart */
		
		
		    .navcart-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
    }
		
		.navcart-push.navcart-push-left {
    left: -100vw;
		}
    

    
    .navcart-push.navcart-push-right {
        right: -100%;
    }
    
    .navcart-push.navcart-push-right.in {
        right: 0;
    }
    
    .navcart-push.navcart-push-left.in {
        left: 0;
    }
		
		
}


@media (max-width: 9999px) {
  .navbar-header {
    text-align: right;
    position: relative;
    width: 100%;
    left: 0px;
    margin-top: 0px;
    padding: 20px 20px 20px 20px;
    top: 0px;
    height: auto;
		background-color: white;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
    margin: 0px;
    padding: 0px;
  }
  .navbar-collapse {
      border-top: 0px solid transparent;
      box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: block!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 0px 7px 0px 0px;
  }
  
  .navbar ul {
    margin: 0px;
    padding-bottom: 20px;
		
  }
		  .navbar ul ul {
    margin: 0px;
		padding-bottom: 20px;
		
  }
	  .navbar ul ul ul{
    margin: 0px;
		padding-bottom: 20px;
		
  }
  .navbar-nav>li {
      float: none;
						padding-bottom: 20px;

  }
  .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .collapse.in{
      display:block !important;
			
  }
}

.navbar-brand-mobile {
	display: none;
}

.scrolldown {
    position: absolute;
    bottom: 0px;
    z-index: 999;
    color: white;
    left: 50%;
    padding: 10px 0px 10px;
    font-size: 20px;
}

.burgertext {
	float: right; color: #black; padding: 15px 5px 15px 15px; font-size: 20px; font-weight: 500;
}
.menu-primary-menu-container {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
		    position: relative;
    width: auto;
    vertical-align: middle;
    display: inline-block;
		float: right;
		display: flex;
}
.menu-desktop-menu-container {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
		    position: relative;
    width: auto;
    vertical-align: middle;
    display: inline-block;
		float: right;
}
.navbar ul.nav-desktop {
	padding: 0px 0px 0px 0px;
}
 .navbar ul.nav-desktop{
    margin: 0px 90px;
    padding-bottom: 0px;
    list-style: none;
    display: inline;
	 padding-top: 25px;
		
}

.nav-desktop li.menu-item {
    position: relative;
    display: inline;
		    padding: 0px 10px;

}

ul.footer-nav  {
	padding: 0px;
	margin: 0px;
}

.footer-nav li.menu-item {
    position: relative;
    display: block;
		    padding: 0px 20px;

}
.footer-nav li.menu-item a {
	  color: #b2b8c7 !important;
		font-size: 18px !important;
		font-weight: normal;
		display: inline-block;
		padding-bottom: 15px;
}

.nav-desktop li.menu-item a {
    font-size: 16px;
    text-transform: uppercase;
    color: black;
    display: inline-block;
    letter-spacing: 1px;
    padding-bottom: 20px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
}
.menu-item a::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #b2b8c7;
    transition: width .3s;
}

.menu-item a:hover::after {
    width: 100%;
}


.colorfix li.menu-item a {
}

.colorfix .menu-desktop-menu-container,
.colorfix .menu-desktop-menu-se-container {
}

/* Desktop nav */
.navspacer {
	margin-right: 2%;
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
	


.navbar-toggle.collapsed {
    padding: 20px !important;
    margin: 0px;
    /*display: unset;*/
}
.start-footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 999;
  width: 100%;
  padding: 20px 20px !important;text-align: center
}

.start-footer .footer-left {
  text-align: center;
}

.bottom-menu {
display: none;
}


.navbar-header {

    /*padding: 25px 20px 20px 20px;*/

}


.navbar-brand>img {
width: 100%;
    height: auto;
    display: inline;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.introtext-wrap .navbar-brand>img {
    width: 200px;
}

.nav-link {
    font-size: 18px !important;
}

}

.headersearch {
	float: right; color: black; padding: 0px 15px 5px 15px; font-size: 20px;
}
@media only screen and (max-width : 1024px) {
	
#navbar.navbar-push-left.in {
		display: block !important;

}

#navbar.navbar-push-left {
		display: block !important;
		-webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

}

.navbar-toggle.collapsed {
    padding: 13px !important;
		padding-top: 30px;
    margin: 0px;
    display: unset;
		z-index: 10;
		position: relative;
		box-shadow: none;
		
}
		.menu-desktop-menu-container {
		display: none !important;
	}
	
		.menu-desktop-menu-en-container {
		display: none !important;
	}
		.menu-desktop-menu-se-container {
		display: none !important;
	}
		.menu-desktop-menu-fi-container {
		display: none !important;
	}
		.menu-desktop-menu-dk-container {
		display: none !important;
	}
		.menu-desktop-menu-no-container {
		display: none !important;
	}
	
		ul#menu-desktop-menu, ul#menu-primary-menu-se, ul#menu-desktop-menu-en, ul#menu-desktop-menu-dk, ul#menu-desktop-menu-fi, ul#menu-desktop-menu-no  {	
		padding: 50px 10px 50px 10px;
    background-color: #000000ab;
    width: 90%;
    height: 100vh;
		display: none;
	}
	
	#navbar {
	padding-top: 50px;
	
}

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 520px) {
	


.navbar-header {

    padding: 25px 20px 20px 20px;

}


    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
            width: 100vw;
        top: 0;
    }
		


   .nav-link {
    display: block;
    padding: 40px 20px;
    /*font-size: 16px !important;*/
}

.navbar-push {

    padding-right: 40px;
    padding-left: 40px;
    margin-left: 0;
    margin-right: 0;

}
.burgertext {
	display: none;
}
.navbar-brand {
	width: 90px;
}

.introtext-wrap .navbar-brand>img {
    width: 120px;
    margin-bottom: 30px;
}

.nav-link {
    font-size: 30px !important;
}

.navbar-nav > li > a {
    text-align: center;
    font-size: 22px !important;

}

.nav-desktop li.menu-item a {
  font-size: 16px;
  text-transform: uppercase;
  color: var(--dark);
  display: inline-block;
  letter-spacing: 1px;
  padding-bottom: 20px;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 2px;
}

.nav-desktop li.menu-item {
  position: relative;
  display: block;
  padding: 0px 10px;
}

.offcanvas ul li {
  text-align: center;
  padding-bottom: 5%;
}

.dropdown-item {
    font-size: 18px;
    text-align: center;
}


.colorfix .navbar-header {
}

.start-footer {
  position: absolute; bottom: 0px; left: 0px; padding: 20px !important; z-index: 999;
}




.colorfix .navbar-brand {
}


}



/* Shop tabs */
.tab-shop-wrapper .nav-tabs {
	max-width: 1320px;
	border: 0px;
	margin: 0 auto;
}
.tab-shop-wrapper .nav-tabs .nav-link {
    margin-bottom: -1px;
    border: 0px solid transparent;
    /* border-top-left-radius: 0.25rem; */
    width: 26%;
    /* border-top-right-radius: 0.25rem; */
    border-radius: 5px 5px 0px 0px;
    
    font-size: 1em;
    color: black;
    /* font-weight: bold; */
		padding: 17px 10px 12px 10px;
		opacity: 0.7;
		background-color: #f7f7f7;
}

.tab-shop-wrapper .tab-pane.active, .nav-link.active {
	transition: all 200ms linear;
	opacity: 1;
}

.tab-shop-wrapper .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: black;
    background-color: #f7f7f7;
    border-color: transparent;
}

.tab-shop-wrapper .tab-shop-wrapper .nav-tabs .nav-link {
		opacity: 0.6;
		background-color: #f7f7f7;

}
.tab-shop-wrapper .nav-tabs .nav-link.active {
		opacity: 1;
		box-shadow: none;
}

.tab-shop-wrapper .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
    isolation: isolate;
		opacity: 1;
		box-shadow: none;
}

.tab-content.tab-shop-content {
	background-color: #f7f7f7;

}

@media screen and (max-width: 900px) {
	
		.tab-shop-wrapper .nav-tabs .nav-link {
				padding: 10px 10px 10px 10px;
				font-size: 18px !important;
				margin: 0px;
				width:32%;
		}
		
		.tab-shop-wrapper .nav-tabs .nav-link:last-child {
			 margin-left:1.5%;
			 float: right;
			 margin-right: -3%;
		}
		
		.tab-shop-wrapper .nav-tabs .nav-link:first-child {
			 margin-right:1.5%;
			 float: left;
			 margin-left: -3%;
		}

}

/* Cookie Consent */

.cc-window {
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease;
		    color: rgb(0, 0, 0) !important;
    background-color: rgb(233 247 255) !important;
    border-radius: 15px;
}
.cc-window.cc-invisible {
    opacity: 0;
}
.cc-animate.cc-revoke {
    -webkit-transition: transform 1s ease;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease;
}
.cc-animate.cc-revoke.cc-top {
    -webkit-transform: translateY(-2em);
    transform: translateY(-2em);
}
.cc-animate.cc-revoke.cc-bottom {
    -webkit-transform: translateY(2em);
    transform: translateY(2em);
		display:none;
}
.cc-animate.cc-revoke.cc-active.cc-top {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.cc-animate.cc-revoke.cc-active.cc-bottom {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.cc-revoke:hover {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.cc-grower {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
}
.cc-revoke,
.cc-window {
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
		font-family: 'Poppins', sans-serif;
    /*font-family: Helvetica, Calibri, Arial, sans-serif;*/
    font-size: 12px;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999;
}
.cc-window.cc-static {
    position: static;
}
.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.cc-revoke {
    padding: 0.5em;
}
.cc-revoke:hover {
    text-decoration: underline;
}
.cc-header {
    font-size: 18px;
    font-weight: 700;
}
.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
    cursor: pointer;

}
.cc-link {
    opacity: 0.8;
    display: inline-block;
    padding: 0.2em;
    text-decoration: underline;
}
.cc-link:hover {
    opacity: 1;

}
.cc-link:active,
.cc-link:visited {
    color: initial;
}
.cc-btn {
    padding: 8px 20px;
    font-weight: 500;
    border-width: 0px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    border: 0px solid #000 !important;
    background-color: #48a78d !important;
    color: #fff !important;
    letter-spacing: 1px;
    font-size: 12px;
    border-radius: 30px;
		font-family: 'Poppins', sans-serif;
    /* display: block; */
    /* width: inherit; */
    flex: none !important;
		-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.cc-btn:hover {
    opacity: 1;
		box-shadow: 0 10px 20px 0 rgb(0 0 0 / 21%);
}
.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent;
}
.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration: underline;
}
.cc-close {
    display: block;
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    font-size: 1.6em;
    opacity: 0.9;
    line-height: 0.75;
}

.cc-close:focus,
.cc-close:hover {
    opacity: 1;
		background-color: #ea8215;
		border-color: #ea8215;
}
.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
}
.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
}
.cc-revoke.cc-left {
    left: 3em;
    right: unset;
}
.cc-revoke.cc-right {
    right: 3em;
    left: unset;
}
.cc-top {
    top: 1em;
}
.cc-left {
    left: 1em;
}
.cc-right {
    right: 1em;
}
.cc-bottom {
    bottom: 1em;
}
.cc-floating > .cc-link {
    margin-bottom: 1em;
}
.cc-floating .cc-message {
    display: block;
    margin-bottom: 1em;
}
.cc-window.cc-floating .cc-compliance {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
.cc-window.cc-banner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 0;
}
.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0;
}
.cc-banner .cc-message {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em;
}
.cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between;
}
.cc-floating .cc-compliance > .cc-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.cc-btn + .cc-btn {
    margin-left: 0.5em;
}
@media print {
    .cc-revoke,
    .cc-window {
        display: none;
    }
}
@media screen and (max-width: 900px) {
    .cc-btn {
        white-space: normal;
    }
}
@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window.cc-top {
        top: 0;
    }
    .cc-window.cc-bottom {
        bottom: 0;
    }
    .cc-window.cc-banner,
    .cc-window.cc-floating,
    .cc-window.cc-left,
    .cc-window.cc-right {
        left: 30%;
        right: 0;
    }
    .cc-window.cc-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .cc-window.cc-banner .cc-compliance {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
    .cc-window.cc-floating {
        max-width: none;
    }
    .cc-window .cc-message {
        margin-bottom: 1em;
    }
    .cc-window.cc-banner {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
    }
    .cc-window.cc-banner .cc-message {
        margin-right: 0;
    }
}
.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px;
}
.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}
.cc-theme-classic .cc-btn {
    border-radius: 5px;
}
.cc-theme-classic .cc-btn:last-child {
    min-width: 140px;
}
.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block;
}
.cc-theme-edgeless.cc-window {
    padding: 0;
}
.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em;
    margin-bottom: 1.5em;
}
.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: 0.8em 1.8em;
    height: 100%;
}
.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 1em;
}
.cc-floating.cc-theme-edgeless .cc-btn + .cc-btn {
    margin-left: 0;
}

